_id: mIXREa91Tv7kM7NK
_key: '!items!mIXREa91Tv7kM7NK'
img: icons/magic/death/skull-energy-light-white.webp
name: Dying
system:
  active: true
  description:
    value: >-
      <p>The character is below 0 hit points and is not stable, losing 1 hit
      point per turn each time they fail stabilization check.</p>

      <p>Self stabilization is Constitution check against DC [[min(10,
      10+@attributes.hp.value)]].</p>

      <p>Other characters can stabilize you with DC 10 untrained Heal check.</p>

      <hr />

      <p>Configuration: None. The buff needs to have <em>dying</em> boolean
      flag.</p>
  flags:
    boolean:
      dying: true
  hideFromToken: false
  level: 0
  subType: temp
type: buff

